@media only screen and (min-width:1025px){.nav-container{}
.nav-container *{-webkit-backface-visibility:hidden;-o-backface-visibility:hidden;-ms-backface-visibility:hidden;}
.nav-container #nav{width:100%;float:left;height:54px;}
.nav-container #nav a{}
.nav-container #nav li{text-align:left;float:left;}
.nav-container #nav > li{padding-bottom:10px;}
.nav-container #nav li:hover{}
.nav-container #nav li, .nav-container #nav li:hover{position:relative;}
.nav-container #nav > li > a{padding:18px 20px;display:block;text-decoration:none;white-space:normal;text-transform:uppercase;position:relative;font-size:15px;font-weight:700;}
.nav-container #nav > li:hover > a,
.nav-container #nav > li.active:hover > a,
.nav-container #nav > li.active > a{background-color:#F33636;color:#FFFFFF;}
.nav-container #nav > li.parent > a:before{content:" ";border-bottom:7px solid #F33636;border-left:7px solid transparent;border-right:7px solid transparent;border-top:none;position:absolute;left:0px;bottom:-10px;right:0;width:0;height:0;margin:0 auto;display:none;}
.nav-container #nav > li.parent:hover > a:before{display:block;}
.nav-container #nav ul{background-color:#FFFFFF;left:0;position:absolute;top:64px;width:210px;z-index:1501;display:none;border-width:0px;border-style:solid;border-color:#F33636;border-top-width:3px;-moz-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0px 0px 5px rgba(0, 0, 0, 0.15);box-shadow:0px 0px 5px rgba(0, 0, 0, 0.15);}
.nav-container #nav li:hover > ul{display:block;}
.nav-container #nav div ul{position:static;width:auto;}
.nav-container #nav li ul li{float:none !important;display:inherit !important;}
.nav-container #nav li ul li a{font-size:13px;display:block;padding:10px 15px;border-bottom:1px solid #E4E4E4;}
.nav-container #nav li ul li a:before{content:"\f0da";font-family:FontAwesome;padding-right:10px;}
.nav-container #nav li ul li.last > a{border-bottom:none;}
.nav-container #nav li ul li a span{}
.nav-container #nav li ul li a span.errow{}
.nav-container #nav li ul li:hover > a,
.nav-container #nav li ul li.hover > a{color:#F33636;}
.nav-container #nav li ul li ,.nav-container #nav li ul li:hover{margin:0px;}
.nav-container #nav li ul li:last-child a{}
.nav-container #nav li ul li.last a{}
.nav-container #nav li ul li a span{}
.nav-container #nav li ul li a span.category-label{margin-left:0px;right:15px;top:8px;}
.nav-container #nav ul ul,
.nav-container #nav ul div{top:0px;margin-top:0px;}
.nav-container #nav ul span,
.nav-container #nav ul li.last li span{}
.nav-container #nav li ul li ul{left:210px;border-top-width:0px;border-left-width:3px;}
.nav-container #nav li ul li ul:before{content:" ";display:block;border-bottom:7px solid transparent;border-right:7px solid #F33636;border-top:7px solid transparent;position:absolute;left:-10px;top:12px;width:0;height:0;margin:0 auto;}
.nav-container #nav li ul.shown-sub, #nav li .shown-sub{}
.nav-container #nav li ul.shown-sub{}
.close-menu{display:none;}
}
@media all and (max-width:1279px){.nav-container #nav > li > a{}
}
@media screen and (max-width:1024px){.nav-maincontainer.sticky{display:none !important;}
.toggleMenu{height:54px;font-weight:normal;line-height:54px;font-size:17px;display:block !important;}
.toggleMenu:hover,
.toggleMenu.active{color:#000000;}
.toggleMenu:before{font-family:FontAwesome;padding-right:13px;}
.close-menu{display:none;}
#nav{z-index:9999;position:absolute;width:100%;background-color:#F1F1F1;left:0;}
#nav:before,
#nav:after{content:" ";display:table;}
#nav:after{clear:both;}
#nav ul{list-style:none;width:9em;background:none !important;}
#nav a{display:block;font-size:16px !important;border-bottom:1px solid #E4E4E4 !important;padding:15px 15px;color:#525252 !important;font-weight:normal;}
#nav li.active a{background-color:transparent !important;}
#nav a:hover,
#nav li.active a:hover{background-color:#525252 !important;color:#FFFFFF !important;}
.nav-container #nav a span.category-label{right:60px;top:inherit !important;display:none !important;}
#nav li{position:relative;float:none !important;display:inherit !important;}
#nav > li{float:left;list-style-type:none;}
#nav > li > .parent{background-image:url("http://webdesigntutsplus.s3.amazonaws.com/tuts/378_tessa/tessa-lt-dropdowns-21c7868/images/downArrow.png");background-repeat:no-repeat;background-position:right;}
#nav > li > a{display:block;background-color:transparent !important;}
#nav > li > a:active{}
#nav li ul{position:absolute;left:-9999px;}
#nav > li.hover > ul{left:0;}
#nav li li.hover ul{left:100%;top:0;}
#nav li li a{display:block;padding-left:25px;text-decoration:none;}
#nav li li li a{padding-left:35px;z-index:200;}
#nav li li li li a{padding-left:45px;}
#nav .active{display:block;}
#nav > li{}
#nav > li > .parent{background-position:95% 50%;}
#nav > li > .parent{background-image:none;}
#nav li .more{position:absolute;right:0px;top:0px;display:block;cursor:pointer;font-family:FontAwesome;width:49px;height:49px;background-position:center center;background-repeat:no-repeat;font-size:12px;text-align:center;line-height:49px;}
#nav li:hover > .more{color:#ffffff;}
#nav li:hover > .more:hover,
#nav li.hover > .more{background-color:#E2E2E2;color:#525252;}
#nav ul{display:block;width:100%;}
#nav > li.hover > ul , #nav li li.hover > ul{position:static;}
}
@media(max-width:768px){.toggleMenu{height:35px;line-height:30px;font-weight:normal;}
.toggleMenu:hover, .toggleMenu.active{color:#000000;}
}
@media(max-width:481px){.toggleMenu{height:30px;font-weight:normal;line-height:70px;font-size:17px;display:block !important;}
}